@charset "utf-8";

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.c_area{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}


.totop{
	position: relative;
	width: 94px;
	height: 25px;
    margin: 10px 26px 5px 0;
    float: right;
}
.totop a{
	position: absolute;
	text-indent: -9999px;
	width: 94px;
	height: 25px;
	left: 0;
	top: 0;
	background: url(../img/totop.jpg) 0 0 no-repeat;
}
.totop a:hover{
	background: url(../img/totop.jpg) 0 -25px no-repeat;
}


.psub_head{
	clear: right;
    width: 772px;
    height: 101px;
}

.psub_main{
	background: url( ../img/subp_bk.jpg) repeat-y;
	width: 772px;
	padding-bottom: 20px;
}

.psub_foot{
	clear: right;
    width: 772px;
    height: 20px;
	margin-bottom: 7px;
}

.psub_title{
    margin-top: -73px;
    margin-left: -653px;
	line-height: 0;
}

.c_ptop {
	text-align: right;
	    margin-top: 20px;
}
.c_ptop a{

color: #999999;
font-size:12px;
margin:0 10px 0 0;
}

.c_ptop a:link{ color:#999999;}
.c_ptop a:visited{ color:#999999;}
.c_ptop a:hover{ color: #9900CC;}

/*-----------------------------------------------*/
.c_area_en{
	font-family: Arial, Helvetica, sans-serif;
}
.c_area_ko{
font-family:"Malgun Gothic","Yoon Gothic","sans-serif";
}
.c_area_zh-CN{
font-family:"Microsoft Yahei","PingHei" ,"sans-serif";
}
.totop_en{
    float: right;
	font-size: 12px;
    margin: 16px 27px 9px 0;

}
.totop_en a{
	cursor: pointer;
	color: black;
    background-color: white;
    text-decoration: none;
	padding: 4px;
	border: solid 1px black;
}
.totop_en a:hover{
	color: white;
    background-color: black;
	text-decoration: underline;
}